
[settings]
ftpd.password=
syslog.host=
snmptrap.host=
email.notify=
print="You must update parameters in TCP.CFG file"
# UPDATE THESE PARAMETERS to reflect your machine/site
# eg ip = 204.225.252.2
ip=129.97.50.196
netmask=255.255.255.0
# eg. gateway=204.225.252.1
gateway=
# eg. nameserver=204.225.252.1
nameserver=
#specify a Unix or NT machine to forward Email eg. smtp.gateway=204.225.252.1
smtp.gateway=129.97.50.97
#specify this machine's DNS name
smtp.hostname=maggot.uwaterloo.ca
# change these parameters to suite your needs
# ftpd.password This is the password for FTPing in
# email.notify This is whom we Email at each reboot eg. erick@ertos.com
# web console userid and password
userid=joe
password=blow
